Install Broken Message

Questions specific to the KDE DE go here
euge1762
Posts: 1
Joined: 07 Dec 2015 21:57

Install Broken Message

Postby euge1762 » 07 Dec 2015 22:12

Hello:

I have just installed SolydK for the third time and I keep getting this.

This likely means that your installation is broken.
Try running the command
gdk-pixbuf-query-loaders > /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being. at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 96.
GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache': No such file or directory

I did go into root and could not find this file.

/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache

I did format the disk before I installed it. I did a root, home, and swap partitions. What is wrong; or what am I doing wrong. I also tried to install this as instructed from the command line.

apt-get install libgtk2.0-bin

This didn't work either.

I am also experiencing the issue with the update icon on the panel. I am getting this.

Code: Select all

updatemanager
Command to execute: env LANG=C apt-cache policy libkf5plasma5 | grep Installed:
upd=2015.01.31
upd=2015.01.31
upd=2015.01.31
upd=2015.01.31
Command to execute: ps -ef | grep 'updatemanagertray.py'
python3 /usr/lib/solydxk/updatemanager/updatemanagertray.py &
Command to execute: ps -ef | grep 'updatemanager.py'
kdesudo -n -i 'update-manager' -d --comment "<b>Please enter your password</b>" 'python3 /usr/lib/solydxk/updatemanager/updatemanager.py &'
Command to execute: env LANG=C apt-cache policy libkf5plasma5 | grep Installed:
upd=2015.01.31
upd=2015.01.31
upd=2015.01.31
upd=2015.01.31
> Running KDE4
upd=2015.01.31
upd=2015.01.31
upd=2015.01.31
upd=2015.01.31
Added file watches on /etc/apt/sources.list, /etc/apt/sources.list.d/, /usr/lib/solydxk/updatemanager/files
Command to execute: ps -ef | grep 'updatemanager.py'
Command to execute: env LANG=C apt-cache policy libkf5plasma5 | grep Installed:
Command to execute: logname
UM log = /var/log/updatemanager.log
Command to execute: uname -m
Command to execute: uname -r
Traceback (most recent call last):
  File "/usr/lib/solydxk/updatemanager/updatemanager.py", line 805, in <module>
    UpdateManager()
  File "/usr/lib/solydxk/updatemanager/updatemanager.py", line 114, in __init__
    self.window.set_icon_from_file(join(self.umglobal.iconsDir, self.umglobal.settings["icon-connected"]))
GLib.Error: gdk-pixbuf-error-quark: Couldn't recognize the image file format for file '/usr/share/solydxk/updatemanager/icons/connected.svg' (3)
I'm thinking this may be the issue. Don't know what to do.

Thanks Euge

kurotsugi
Posts: 2221
Joined: 09 Jan 2014 00:17

Re: Install Broken Message

Postby kurotsugi » 08 Dec 2015 02:49

Code: Select all

sudo apt-get -f install
sudo dpkg --configure -a
That's only cosmetic messages and could be safely ignored. But just in case, please run the two command above to make sure your system is fine.

User avatar
ilu
Posts: 2471
Joined: 09 Oct 2013 12:45

Re: Install Broken Message

Postby ilu » 08 Dec 2015 05:30

As kurotsugi said, ignore the pixbuf stuff. That's some cosmetic problem in Debian Solydxk can't fix.

The updatemanager bug is fixed here: http://forums.solydxk.com/viewtopic.php?f=78&t=6023


Return to “KDE specific (SolydK)”

Who is online

Users browsing this forum: No registered users and 1 guest